Jump to content
  • 0
Sign in to follow this  
eleph@nt

Will This Program Run With Latest Direct X And Windows 10?

Question

Its becoming clear that the code in this program is about 10 years old and will not support a video card that is optimized for Windows 10 using the latest version of Direct X, although they are able to say that it will run on any direct x 9 compatible video cards, I don't believe modern high end video cards are supported by Direct X 9 that would make no sense because of the later versions of Direct X up to its current version Direct X 12

Share this post


Link to post
Share on other sites

2 answers to this question

Recommended Posts

  • 0

Its becoming clear that the code in this program is about 10 years old and will not support a video card that is optimized for Windows 10 using the latest version of Direct X, although they are able to say that it will run on any direct x 9 compatible video cards, I don't believe modern high end video cards are supported by Direct X 9 that would make no sense because of the later versions of Direct X up to its current version Direct X 12

 

??????

 

It works fine on my 3 computers w10 optimized video cards, What do you mean by high end video card optimized card. My nVidio gtx960 card works fine with the Roxio programs,

 

Tell us more about your irrational statement.

 

How about a little more information about why you make that statement.

Edited by sknis

Share this post


Link to post
Share on other sites
  • 0

Its becoming clear that the code in this program is about 10 years old and will not support a video card that is optimized for Windows 10 using the latest version of Direct X, although they are able to say that it will run on any direct x 9 compatible video cards, I don't believe modern high end video cards are supported by Direct X 9 that would make no sense because of the later versions of Direct X up to its current version Direct X 12

 

While DX12 is backwards compatible with DX9, if software references the DX9 library and not the DX10 or greater library, DX9 is still required to be installed.

 

Many gamers need DX9 for older games.

Share this post


Link to post
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
Sign in to follow this  

×